Events
/- Returns a list of records with the specified session_id
Creates a new waitlisted contact record that does not already exist.
Execute Batch Operations
Returns a list of records with the specified contact_id
Returns a list of records with the specified event_id
Returns a list of records with the specified event_contact_id
Returns a list of records with the specified function_id
Preview Notification
Returns a waitlisted contact from the system by its ID.
Returns a waitlisted contact from the system by its ID.
Partially updates a waitlisted contact with the specified ID.
Updates a waitlisted contact with the specified ID.
Returns a list of records...
Returns a list of records with the specified session_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/waitlistedContacts/{tenantId}/session/{session_id}
- https://events.api.rhythmsoftware.comhttps://events.api.rhythmsoftware.com/waitlistedContacts/{tenantId}/session/{session_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/waitlistedContacts/{tenantId}/session/{session_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }